{
    "assotag": {
        "objects_to_keywords": "\u0c95\u0cc0\u0cb5\u0cb0\u0ccd\u0ca1\u0ccd\u0c97\u0cb3\u0cbf\u0c97\u0cc6 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1 ",
        "more_objects_to_keywords": "\u0c88 \u0c95\u0cc0\u0cb5\u0cb0\u0ccd\u0ca1\u0ccd\u0c97\u0cc6 \u0cb8\u0c82\u0cac\u0c82\u0ca7\u0cbf\u0cb8\u0cbf\u0ca6\u0c82\u0ca4\u0cc6 \u0cb9\u0cc6\u0c9a\u0ccd\u0c9a\u0cbf\u0ca8 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1",
        "more_about_keyword": "\u0cae\u0ccd\u0caf\u0cc2\u0cb8\u0cbf\u0caf\u0c82-\u0ca1\u0cbf\u0c9c\u0cbf\u0c9f\u0cb2\u0ccd\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0c88 \u0c95\u0cc0\u0cb5\u0cb0\u0ccd\u0ca1\u0ccd \u0cae\u0ca4\u0ccd\u0ca4\u0cc1 \u0cb9\u0cc6\u0c9a\u0ccd\u0c9a\u0cbf\u0ca8 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3 \u0cac\u0c97\u0ccd\u0c97\u0cc6 \u0cb9\u0cc6\u0c9a\u0ccd\u0c9a\u0cbf\u0ca8 \u0cae\u0cbe\u0cb9\u0cbf\u0ca4\u0cbf (\u0c8e\u0cb2\u0ccd\u0cb2\u0cbe \u0c86\u0cb5\u0cc3\u0ca4\u0ccd\u0ca4\u0cbf\u0c97\u0cb3\u0cc1)"
    }
}